{
  "id": 3132355,
  "name": "Lula Murray, plaintiff in error, v. Albert N. Miller and Martin Kallis, trading as Miller-Kallis Fur Shop, defendants in error",
  "name_abbreviation": "Murray v. Miller",
  "decision_date": "1926-03-02",
  "docket_number": "Gen. No. 30,357",
  "first_page": "600",
  "last_page": "600",
  "citations": [
    {
      "type": "official",
      "cite": "241 Ill. App. 600"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 74,
    "char_count": 688,
    "ocr_confidence": 0.496,
    "sha256": "2e109b1e2dbc8c50840deb55fdf39366e941468155628038cf70ebbaa5eb12ea",
    "simhash": "1:036308dd923c9c58",
    "word_count": 109
  },
  "last_updated": "2023-07-14T21:35:34.069761+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Lula Murray, plaintiff in error, v. Albert N. Miller and Martin Kallis, trading as Miller-Kallis Fur Shop, defendants in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Johnston\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Johnston"
      }
    ],
    "attorneys": [
      "Daniel L. Madden, for plaintiff in error. Wolf & Love, for defendant in error Martin Kallis; Alexander Wolf, of counsel."
    ],
    "corrections": "",
    "head_matter": "Lula Murray, plaintiff in error, v. Albert N. Miller and Martin Kallis, trading as Miller-Kallis Fur Shop, defendants in error.\nGen. No. 30,357.\nAction to recover purchase price of goods sold by alleged misrepresentation. Judgment for plaintiff. Order vacating judgment as to one defendant. Error to the Municipal Court of Chicago; the Hon. Joseph W. Sehulman, Judge, presiding. Heard in the first division of this court for the first district at the October term, 1925.\nAffirmed.\nOpinion filed March 2, 1926.\nDaniel L. Madden, for plaintiff in error. Wolf & Love, for defendant in error Martin Kallis; Alexander Wolf, of counsel."
  },
  "file_name": "0600-03",
  "first_page_order": 660,
  "last_page_order": 660
}
